| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMTreeWalker.hpp File Reference Include dependency graph for DOMTreeWalker.hpp: Go to the source code of this file.
## Compounds
class | DOMTreeWalker
| `DOMTreeWalker` objects are used to navigate a document tree or subtree using the view of the document defined by their `whatToShow` flags and filter (if any). More...
## Defines
#define | GetDOMTreeWalkerMemoryManager GET_INDIRECT_MM(fCurrentNode)
## Define Documentation
#define GetDOMTreeWalkerMemoryManager GET_INDIRECT_MM(fCurrentNode)

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.